Update a runtime field
- Base URL
-
https://{kibana_url}
- POST /api/data_views/data_view/{viewId}/runtime_field/{fieldName}
Update an existing runtime field in a data view. Only the fields provided in the request body are updated.
https://{kibana_url}
Update an existing runtime field in a data view. Only the fields provided in the request body are updated.
Authorization: <value>
These APIs use key-based authentication. You must create an API key and use the encoded value in the request header. For example: Authorization: ApiKey base64AccessApiKey
Authorization: Basic <credentials>
https://{kibana_url}